html {
	font-size: 62.5%;
}
body {
	font-family: dnp-shuei-mgothic-std, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 1.6em;
	letter-spacing: 0.05em;
	line-height: 1.8;
}
/*fade-in*/
body {
	animation: fadeIn 3s ease 0s 1 normal;
	-webkit-animation: fadeIn 3s ease 0s 1 normal;
}
@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	30% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.pc {
	display: block;
}
.sp {
	display: none;
}
@media screen and (max-width: 768px) {
	.pc {
		display: none !important;
	}
	.sp {
		display: block !important;
	}
	a .sp {
		display: inline-block !important;
	}
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
a {
	color: inherit;
	text-decoration: none;
}

a:hover img {
	opacity: 0.7;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
p {
	font-size: 1.6rem;
	line-height: 1.8;
	margin-bottom: 20px;
}
@media (max-width: 768px) {
	p {
		font-size: 1.5rem;
	}
}
li, span, dt, dd, a {
	font-size: 1.6rem;
}
@media (max-width: 768px) {
	li, span, dt, dd, a {
		font-size: 1.4rem;
	}
}
/*list*/
li {
	list-style: none;
	line-height: 1.6;
}
ul.list li {
	position: relative;
	padding-left: 18px;

}
ul.list li + li {
	margin-top: 10px;
}
ul.list li::before {
	position: absolute;
	top: 7px;
	left: 0px;
	display: block;
	content: "";
	width: 10px;
	height: 10px;
	background-color: #186D68;
	border-radius: 2px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
@media (max-width: 1300px) {
	ul.list li::before {
		width: 9px;
		height: 9px;
	}
}
ol.ol-list {
	counter-reset: number 0;
}
ol.ol-list li {
	position: relative;
	padding-left: 30px;
}
ol.ol-list li:before {
	position: absolute;
	top: -3px;
	left: 0;
	margin-right: 5px;
	counter-increment: number;
	content: counter(number, decimal-leading-zero);
	color: #186D68;
	font-size: 2.0rem;
	vertical-align: middle;
}
@media (max-width: 768px) {
	ol.ol-list li:before {
		font-size: 1.6rem;
	}
}
ol.ol-list li + li {
	margin-top: 15px;
}
ol.ol-list.column-2 li {
	-webkit-column-break-inside: avoid;
	break-inside: avoid;
}
/*column*/
.column-2 {
	-webkit-column-count: 2;
	column-count: 2;
	-webkit-column-width: 50%;
	column-width: 50%;
	-webkit-column-gap: 30px;
	column-gap: 3%;
}
@media (max-width: 768px) {
	.column-2 {
		-webkit-column-count: 1;
		column-count: 1;
	}
}
/*section*/
section .section-inner {
	max-width: 1130px;
	margin: 0 auto;
	padding: 95px 50px;
}
@media (max-width: 768px) {
	section .section-inner {
		padding: 45px 15px;
	}
}

section .section-container {
	margin-bottom: 50px;
}
@media (max-width: 768px) {
	section .section-container {
		margin-bottom: 30px;
	}
}
/*text*/
.nowrap-txt {
	white-space: nowrap;
}
.t-green {
	color: #186D68;
}
.bg-green {
	background-color: #F5FBF6;
}
.bg-yellow {
	background-color: #FFFCF0;
}
.catch-txt {
	font-size: 2.3rem;
	text-align: center;
}
@media (max-width: 768px) {
	.catch-txt {
		font-size: 1.8rem;
	}
}
@media (max-width: 576px) {
	.catch-txt {
		font-size: 1.6rem;
		text-align: left;
	}
}
/*title*/
.heading {
	margin-bottom: 50px;
	text-align: center;
}
@media (max-width: 576px) {
	.heading {
		margin-bottom: 30px;
	}
}
.heading h3 {
	font-size: 3.2rem;
	line-height: 1.5;
}
@media (max-width: 768px) {
	.heading h3 {
		font-size: 2.0rem;
	}
}

.heading span {
	color: #186D68;
	font-family: 'Riitn_r';
	font-size: 1.2rem;
}
@media (max-width: 768px) {
	.heading span {
		font-size: 0.9rem;
	}
}

.heading-second {
	display: block;
	margin-bottom: 30px;
	font-size: 2.6rem;
	border-bottom: 2px solid #186D68;
}
@media (max-width: 768px) {
	.heading-second {
		font-size: 1.7rem;
	}
}
.heading-third {
	display: block;
	margin-bottom: 10px;
	font-size: 2.0rem;
}
@media (max-width: 768px) {
	.heading-third {
		font-size: 1.6rem;
	}
}
.heading-bg-green {
	margin-bottom: 30px;
	color: #FFF;
	padding: 5px 20px;
	font-size: 2.5rem;
	background: #186D68;
	border-radius: 8px;
}
@media (max-width: 576px) {
	.heading-bg-green {
		font-size: 1.8rem;
	}
}
/*button*/
.btn {
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.green-bg-btn {
	display: inline-block;
	padding: 20px 15px;
	color: #FFF;
	font-size: 1.5rem;
	line-height: 1.5;
	letter-spacing: normal;
	background: #186D68;
	border-radius: 8px;
}
@media (max-width: 768px) {
	.green-bg-btn {
		padding: 15px 10px;
		font-size: 1.4rem;
	}
}
@media (max-width: 576px) {
	.green-bg-btn {
		width: 100%;
		padding: 10px 10px;
		font-size: 1.3rem;
	}
}
.btn:hover {
	opacity: 0.7;
}
@media (max-width: 768px) {
	.btn:hover {
		opacity: 1;
	}
}
.btn-center-box {
	margin: 50px auto 0;
	text-align: center;
}
@media (max-width: 768px) {
	.btn-center-box {
		margin: 30px auto 0;
	}
}
/*flexbox*/
.fb-sb {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
@media (max-width: 992px) {
	.fb-sb {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}
/*other*/
.marker {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), color-stop(50%, #FFF6C9));
	background: linear-gradient(transparent 50%, #FFF6C9 50%);
}
.green-border-body, .rule-item {
	padding: 20px;
	background-color: #FFF;
	border: 1px solid #186D68;
	border-radius: 8px;
}
@media (max-width: 768px) {
	.green-border-body, .rule-item {
		padding: 15px;
	}
}
.green-border-body p, .rule-item p {
	margin-bottom: 0;
}
.card-sd-box {
	padding: 30px 20px;
	background: #FFF;
	border-radius: 8px;
	-webkit-box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, .19);
	box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, .19);
}
@media screen and (max-width: 768px) {
	.card-sd-box {
		padding: 20px;
		margin-bottom: 20px;
	}
}

/*header*/
header {
	position: fixed;
	width: 100%;
	height: 70px;
	z-index: 999;
}
@media (max-width: 1366px) {
	.header__logo img {
		width: 159px;
		height: auto;
	}
}
.header__logo a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 70px;
	margin-left: 20px;
}
@media (max-width: 992px) {
	.header__logo a {
		margin-left: 0;
	}
}
.header__logo a:hover {
	opacity: 0.7;
}
nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	width: 100%;
	height: 70px;
	background: #FFF;
}
@media (max-width: 1366px) {
	nav {
		display: block;
		position: relative;
	}
}
.navbar-toggle {
	display: none;
}
@media (max-width: 1366px) {
	.navbar-toggle {
		display: block;
		z-index: 9999;
	}
}
.menu-container {
	display: -moz-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	width: 100%;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
@media (max-width: 1366px) {
	.menu-container {
		display: block;
		height: 100vh;
		background-color: #FFF;
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
		-webkit-transition: ease .5s;
		transition: ease .5s;
		z-index: 1000;
	}
}
.header-contact {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
@media (max-width: 1366px) {
	.header-contact {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin: 30px;
	}
}
.header-contact__tel {
	padding: 0 10px 0 15px;
	line-height: 70px;
	background-color: #F8E4C1;
}
@media (max-width: 1366px) {
	.header-contact__tel {
		padding: 0 5px 0 10px;
	}
}
@media (max-width: 1366px) {
	.header-contact__tel {
		line-height: 40px;
		background-color: inherit;
	}
}
.header-contact__tel span:first-child, .header-contact__tel span:last-child {
	font-size: 1.4rem;
}
.header-contact__tel span:first-child {
	margin-right: 5px;
}

.header-contact__tel span:nth-child(2) {
	font-size: 2.4rem;
}
@media (max-width: 1450px) {
	.header-contact__tel span:first-child, .header-contact__tel span:last-child {
		font-size: 1.2rem;
	}
	.header-contact__tel span:nth-child(2) {
		font-size: 2.0rem;
	}
}
.header-contact__mail {
	position: relative;
	width: 70px;
	background-color: #F19B77;
}
@media (max-width: 1366px) {
	.header-contact__mail {
		border-radius: 50px;
		width: 42px;
		height: 42px;
	}
}
.header-contact__mail img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}
@media (max-width: 1366px) {
	.header-contact__mail img {
		width: 25px;
		height: auto;
	}
}
@media (max-width: 1366px) {
	.header-contact__mail img {
		width: 20px;
		height: auto;
	}
}
@media screen and (max-width: 1366px) {
	.drawer {
		position: relative;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		height: 70px;
		padding: 0 15px 0 10px;
	}
	.navbar-toggle__icon {
		display: block;
		position: relative;
		width: 30px;
		height: 2px;
		background: #5c6b80;
		-webkit-transition: ease .5s;
		transition: ease .5s;
	}
	.navbar-toggle__icon:nth-child(1) {
		top: 0;
	}
	.navbar-toggle__icon:nth-child(2) {
		margin: 8px 0;
	}
	.navbar-toggle__icon:nth-child(3) {
		top: 0;
	}
	.menu-container.open {
		-webkit-transform: translateX(0);
		transform: translateX(0);
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	.navbar-toggle.open .navbar-toggle__icon:nth-child(1) {
		top: 10px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.navbar-toggle.open .navbar-toggle__icon:nth-child(2) {
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		opacity: 0;
	}
	.navbar-toggle.open .navbar-toggle__icon:nth-child(3) {
		top: -10px;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
}
/*megamenu*/
.menu-dropdown-icon:before {
	display: none;
	font-family: "Font Awesome 5 Free";
	content: "\f078";
	font-weight: 900;
	height: 65px;
	cursor: pointer;
	float: right;
	padding: 1.5em 1.7em;
	background: #FAD291;
	color: #333;
}
.menu > ul:before, .menu > ul:after {
	content: "";
	display: table;
}
.menu > ul:after {
	clear: both;
}
.menu > ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 auto;
	width: 100%;
	height: 70px;
	list-style: none;
	padding: 0;
	position: relative;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.menu > ul > li {
	height: 70px;
	text-align: center;
	font-size: 1.5rem;
}
.menu > ul > li:hover {
	background: #D5EBD9;
}
.menu-container ul li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;

	height: 100%;
	padding: 0 25px;
}
.menu-container ul li span {
	display: block;
}
.menu-container ul li .txt-small {
	font-size: 1.2rem;
}

.menu > ul > li > ul {
	display: none;
	position: absolute;
	width: 100%;
	background: #FFF;
	padding: 20px;
	left: 0;
	margin: 0;
	border-radius: 0 0 8px 8px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .14);
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .14);
	z-index: 99;
}

.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
	display: table;
	content: "";
}
.menu > ul > li > ul:after {
	clear: both;
}
.menu > ul > li > ul > li {
	margin: 0;
	padding-bottom: 0;
	list-style: none;
	width: 25%;
	background: none;
	text-align: left;
}
.menu > ul > li > ul > li a {
	display: block;
	width: 95%;
	padding: .2em 0;
	font-size: 1.4rem;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.menu > ul > li > ul > li a:hover {
	opacity: 0.7;
}
.menu > ul > li > ul > li > ul {
	display: block;
	padding: 0;
	margin: 10px 0 0;
	list-style: none;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.menu > ul > li > ul > li > ul:before, .menu > ul > li > ul > li > ul:after {
	content: "";
	display: table;
}
.menu > ul > li > ul > li > ul:after {
	clear: both;
}
.menu > ul > li > ul > li > ul > li {
	float: left;
	width: 100%;
	padding: 10px 0;
	margin: 0;
	font-size: .8em;
}
.menu > ul > li > ul > li > ul > li a {
	border: 0;
}
.menu > ul > li > ul.normal-sub {
	width: 300px;
	left: auto;
	padding: 10px 20px;
}
.menu > ul > li > ul.normal-sub > li {
	width: 100%;
}
.menu > ul > li > ul.normal-sub > li a {
	border: 0;
	padding: 1em 0;
}
@media (max-width: 1450px) {
	.menu > ul > li {
		font-size: 1.3rem;
	}
	.menu-container ul li .txt-small {
		font-size: 1.0rem;
	}
}
@media only screen and (max-width: 1366px) {
	.menu-container {
		width: 100%;
		background: #FFFDF5;
	}
	.menu-mobile {
		display: block;
	}
	.menu-dropdown-icon:before {
		display: block;
	}
	.menu-container > ul {
		display: block;
		height: 100%;
	}

	.menu > ul {
		display: block;
		width: 100%;
		height: 100%;
	}
	.menu > ul > li {
		display: block;
		width: 100%;
		height: auto;
		font-size: 1.6rem;
		text-align: left;
		border-bottom: 1px solid #333;
	}
	.menu > ul > li:first-child {

		border-top: 1px solid #CCC;
	}
	.menu > ul > li:hover {
		background: inherit;
	}
	.menu-container ul li .txt-small {
		font-size: 1.6rem;
	}
	.menu > ul > li a {
		display: block;
		padding: 0 1.3em;
		width: 100%;
		height: 100%;
	}
	.menu > ul > li a .txt-wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		height: 65px;
		padding: 10px 0;
	}

	.menu > ul > li > ul {
		position: relative;
		border-radius: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.menu > ul > li > ul.normal-sub {
		width: 100%;
	}
	.menu > ul > li > ul > li {

		width: 100%;
	}
	.menu > ul > li > ul > li:first-child {
		margin: 0;
	}
	.menu > ul > li > ul > li a:hover {
		opacity: 1;
	}
	.menu > ul > li > ul > li > ul {
		position: relative;
	}
	.menu > ul > li > ul > li > ul > li {
		float: none;
	}
	.menu .show-on-mobile {
		display: block;
	}
	.menu > ul > li > ul.normal-sub {
		background: #FFFDF5;
	}
	.menu > ul > li > ul li a:before {
		font-family: "Font Awesome 5 Free";
		content: "\f054";
		font-weight: 900;
		font-size: 10px;
		padding-right: 5px;
	}
}
@media only screen and (max-width: 768px) {
	.menu > ul > li {
		font-size: 1.4rem;
	}
	.menu-container ul li .txt-small {
		width: 100%;
		font-size: 1.4rem;
	}
}

/*-------------------------
main visual
-------------------------*/
#main-image {
	position: relative;
	padding-top: 70px;
}
#main-image img {
	width: 100%;
	height: auto;
}
.main-image__text {
	width: 14%;
	position: absolute;
	top: 27%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	color: #6A6969;
	text-align: center;
}
@media (max-width: 992px) {
	.main-image__text {
		top: 30%;
	}
}
@media (max-width: 768px) {
	.main-image__text {
		top: 7em;
		width: 35%;
	}
}
@media (max-width: 400px) {
	.main-image__text {
		top: 6em;
		width: 38%;
	}
}
.main-image__text .time-schedule {
	position: absolute;
	top: 17%;
	width: 40%;
}
.main-image__text .main-image__text img {
	width: 100%;
	height: auto;
}
/*-------------------------
はじめに
-------------------------*/
#introduction .first-line__text {
	font-size: 2.3rem;
}
@media (max-width: 768px) {
	#introduction .first-line__text {
		font-size: 1.6rem;
	}
}
#introduction ul li {
	position: relative;
	margin: 10px 0;
	padding: 20px 20px 20px 38px;
	font-size: 1.8rem;
	background-color: #D5EBD9;
	border-radius: 5px;
}
@media (max-width: 768px) {
	#introduction ul li {
		padding: 15px 15px 15px 30px;
		font-size: 1.5rem;
	}
}
#introduction ul li::before {
	display: block;
	content: '';
	position: absolute;
	top: 29px;
	left: 20px;
	width: 12px;
	height: 12px;
	background-color: #186D68;
	border-radius: 2px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
@media (max-width: 768px) {
	#introduction ul li::before {
		top: 23px;
		left: 15px;
		width: 9px;
		height: 9px;
	}
}
/*ご挨拶*/
.greeting-box__image {
	width: 32%;
	padding: 0 15px;
	text-align: center;
}
@media (max-width: 768px) {
	.greeting-box__image {
		width: 35%;
	}
}
.greeting-box__text {
	width: 68%;
}
@media (max-width: 768px) {
	.greeting-box__text {
		margin-top: 20px;
	}
}
.greeting-box__text .name {
	margin-bottom: 0;
	text-align: right;
	font-size: 1.4rem;
}
/*会社紹介*/
.company-box__text {
	width: 65%;
}
.company-box__text strong {
	display: block;
	margin-bottom: 20px;
}
.company-box__text span {
	font-size: 3.8rem;
	font-weight: normal;
	line-height: 1.5;
}
@media (max-width: 992px) {
	.company-box__text span {
		font-size: 3.1rem;
	}
}
@media (max-width: 768px) {
	.company-box__text span {
		font-size: 2.3rem;
	}
}
.company-box__image {
	width: 35%;
	text-align: center;
}
/*-------------------------
障がい者グループホーム
-------------------------*/
/*サービス内容*/
ul.target-list li::before {
	top: 8px;
}
ul.target-list li span {
	display: block;
	margin-bottom: 5px;
	font-size: 1.3rem;
	line-height: 1.5;
}
.equipment-item {
	width: 32%;
}
.equipment2-item {
	width: 48%;
}
@media (max-width: 768px) {
	.equipment-item,equipment2-item {
		width: 100%;
	}
}
@media (max-width: 768px) {
	.equipment-item:nth-child(2) {
		margin: 20px 0;
	}
}
.equipment-item__tit {
	margin-bottom: 20px;
	text-align: center;
	line-height: 1.4;
}
.equipment-item__tit span {
	font-size: 2.0rem;
	line-height: 1.4;
}
@media (max-width: 768px) {
	.equipment-item__tit span {
		font-size: 1.8rem;
	}
}
ul.equipment-list li {
	padding: 0 0 0 15px;
}
@media (max-width: 576px) {}
.equipment-item ul li {
	font-size: 1.4rem;
}
@media (max-width: 768px) {
	.equipment-item ul li {
		font-size: 1.6rem;
	}
}
@media (max-width: 576px) {
	.equipment-item ul li {
		font-size: 1.4rem;
	}
}
.equipment-item p {
	margin-top: 10px;
	font-size: 1.3rem;
	line-height: 1.5;
}
/*1日の生活の流れ*/
.time-schedule {
	width: 700px;
	margin: 0 auto;
}
@media (max-width: 576px) {
	.time-schedule {
		width: 100%;
	}
}
.time-schedule li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 10px;
}
.time-schedule li .time, .time-schedule li .action {
	display: inline-block;
}
.time-schedule li .time {
	width: 140px;
	height: 50px;
	margin-right: 10px;
	border-radius: 10px;
	text-align: center;
	font-size: 1.4rem;
	line-height: 50px;
}
@media (max-width: 576px) {
	.time-schedule li .time {
		font-size: 1.3rem;
	}
}
.time-schedule li .morning {
	background-color: #77BE84;
}
.time-schedule li .noon {
	background-color: #FAD291;
}
.time-schedule li .night {
	background-color: #9EC8DF;
}
.time-schedule li .action {
	width: 600px;
	height: 50px;
	padding-left: 20px;
	line-height: 50px;
	font-size: 1.9rem;
	background-color: #F6F4ED;
}
@media (max-width: 768px) {
	.time-schedule li .action {
		font-size: 1.6rem;
	}
}
@media (max-width: 576px) {
	.time-schedule li .action {
		width: 90%;
		padding-left: 15px;
		font-size: 1.4rem;
	}
}
.time-schedule th.morning {
	background-color: #77BE84;
}
.time-schedule th.noon {
	background-color: #FAD291;
}
.time-schedule th.night {
	background-color: #9EC8DF;
}
.promise-box {
	padding: 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media (max-width: 768px) {
	.promise-box {
		padding: 15px;
	}
}
.promise-box__tit {
	margin-bottom: 20px;
	color: #186D68;
	font-size: 2.0rem;
	border-bottom: 1px solid #186D68;
}
@media (max-width: 768px) {
	.promise-box__tit {
		text-align: center;
		font-size: 1.8rem;
		line-height: 1.5;
		border-bottom: none;
	}
}
.promise-list-box {
	width: 46%;
}
@media (max-width: 768px) {
	.promise-list-box {
		width: 100%;
	}
}
ul.promise-list li {
	padding: 0px 0px 10px 15px;
	font-size: 1.5rem;
}

.hospital {
	margin-top: 20px;
	padding: 10px 20%;
	font-size: 1.4rem;
	line-height: 1.5;
	background-color: #FFF;
	border: 1px solid #186D68;
	border-radius: 8px;
}
@media (max-width: 768px) {
	.hospital {
		width: 100%;
	}
}
@media (max-width: 576px) {
	.hospital {
		padding: 10px 5%;
	}
}
.hospital .hospital__tit {
	color: #FFF;
	text-align: center;
	background-color: #186D68;
	border-radius: 10px;
}
.hospital ul {
	margin: 5px 0 0;
}
.hospital ul li {
	font-size: 1.4rem;
	color: #186D68;
}
.rule-box {
	margin-top: 50px;
}
.rule-item {
	width: 23%;
	padding: 20px 20px 0 20px;
}
.rule3-item {
	width: 32%;
	padding: 20px 20px 0 20px;
}
@media (max-width: 992px) {
	.rule-item {
		width: 49%;
		padding: 20px;
	}
	.rule-item:nth-child(3), .rule-item:nth-child(4) {
		margin-top: 60px;
	}
}
@media (max-width: 576px) {
	.rule-item {
		width: 100%;
	}
	.rule-item:nth-child(2) {
		margin-top: 60px;
	}
}
.rule-item p {
	position: relative;
	margin-top: 10px;
	padding-left: 10px;
	line-height: 1.5;
}
.rule-item p:before {
	display: block;
	position: absolute;
	top: 9px;
	left: 0px;
	content: "";
	width: 3px;
	height: 3px;
	background-color: #000;
	border-radius: 10px;
}
@media (max-width: 576px) {
	.rule-item p:before {
		top: 8px;
	}
}
.rule-item__tit {
	text-align: center;
	margin-top: -61px;
}
@media (max-width: 992px) {
	.rule-item__tit {
		margin-top: -56px;
	}
}
.rule-item__tit img {
	width: auto;
	height: 78px;
}
@media (max-width: 992px) {
	.rule-item__tit img {
		width: auto;
		height: 70px;
	}
}
.rule-item__image {
	margin: 30px 0 0 0;
	text-align: center;
}
@media (max-width: 992px) {
	.rule-item__image img {
		max-width: 100%;
	}
}
/*グループホーム紹介*/
#grouphome .section-container + .section-container, #grouphome .section-container + .section-container__last {
	margin-top: 90px;
}
.home-item {
	width: calc((100% - 40px)/3);
	height: auto;
	line-height: 1.5;
}
@media (max-width: 992px) {
	.home-item:first-child {
		width: 100%;
		height: auto;
	}
	.home-item:nth-child(2), .home-item:nth-child(3) {
		width: calc((100% - 20px)/2);
		height: auto;
		margin-top: 20px;
	}
}
.home-item .home-item__tit {
	margin-bottom: 10px;
	text-align: center;
}
.home-item .home-item__tit span {
	font-size: 2.0rem;
}
.home-item img {
	width: 100%;
	height: auto;
	border-radius: 8px;
}
.home-item ul {
	margin-bottom: 5px;
}
.home-item ul li {
	font-size: 1.5rem;
}
.home-item ul li + li {
	margin-top: 2px;
}
.home-item dt, .home-item dd {
	font-size: 1.3rem;
}

.home-item dl dt {
	font-weight: bold;
}
.home-map iframe {
	width: 100%;
	height: 400px;
	margin: 30px 0;
}
@media (max-width: 576px) {
	.home-map iframe {
		height: 150px;
	}
}
.home-price__tit {
	position: relative;
	margin-bottom: 10px;
	padding-left: 10px;
	font-size: 2.1rem;
}
@media (max-width: 768px) {
	.home-price__tit {
		font-size: 1.6rem;
	}
}
.home-price__tit::before {
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	content: '';
	width: 5px;
	height: 1em;
	background-color: #186D68;
}
table.home-price-table {
	width: 100%;
	border: 1px solid #000;
	border-radius: 5px;
	border-spacing: 0;
	overflow: hidden;
}
table.home-price-table thead tr th {
	background: #186D68;
	color: #FFF;
	font-weight: normal;
	padding: 8px 15px;
}
@media (max-width: 576px) {
	table.home-price-table thead tr th {
		font-size: 1.3rem;
	}
}
table.home-price-table tbody tr th, table.home-price-table tbody tr td {
	padding: 10px 15px;
	font-weight: 400;
	line-height: 1.6;
	border-bottom: 1px solid #CCC;
}
@media (max-width: 576px) {
	table.home-price-table tbody tr th, table.home-price-table tbody tr td {
		padding: 10px 5px;
		font-size: 1.3rem;
	}
}
table.home-price-table th + th, table.home-price-table td {
	border-left: 1px solid #000;
}
table.home-price-table tbody tr th {
	background-color: #F8F7F5;
}
table.home-price-table tbody tr td {
	background-color: #FFF;
	text-align: center;
}
table.home-price-table tbody tr:last-child th, table.home-price-table tbody tr:last-child td {
	border-bottom: none;
	background-color: #FAD291;
}
/*-------------------------
精神科に特化した訪問看護サービス
-------------------------*/
/*訪問看護サービス*/
.hvn-intro {
	margin: 80px 0 50px 0;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.hvn-intro {
		margin: 50px 0 50px 0;
	}
}
.hvn-intro p {
	display: inline-block;
	margin-bottom: 50px;
	font-size: 2.3rem;
	border-bottom: 1px solid #186D68;
}
@media screen and (max-width: 768px) {
	.hvn-intro p {
		font-size: 1.8rem;
		border-bottom: none;
	}
	.hvn-intro br {
		display: inline-block !important;
	}
}
.hvn-intro img {
	max-width: 650px;
	width: 100%;
}
.hvn-balloon {
	position: relative;
	display: inline-block;
	width: 100%;
	margin: 0 0 15px 0;
	padding: 20px;
	color: #FFF;
	text-align: center;
	background: #186D68;
	border-radius: 8px;
}
@media screen and (max-width: 768px) {
	.hvn-balloon {
		padding: 10px;
	}
}
.hvn-balloon:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -13px;
	border: 13px solid transparent;
	border-top: 15px solid #186D68;
}
.hvn-balloon p {
	font-size: 2.8rem;
	margin: 0;
	padding: 0;
}
@media screen and (max-width: 768px) {
	.hvn-balloon p {
		font-size: 1.8rem;
	}
}
.solution-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: nowrap;
	flex-wrap: wrap;
	margin: 30px 0 20px 0;
}

.solution-box .solution-card {
	width: calc((100% - 60px)/3);
	margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
	.solution-box .solution-card {
		width: calc((100% - 20px)/2);
	}
}
@media screen and (max-width: 576px) {
	.solution-box .solution-card {
		width: 100%;
	}
}
.solution-box .solution-card .trouble-txt {
	margin-bottom: 15px;
	font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
	.solution-box .solution-card .trouble-txt {
		font-size: 1.4rem;
	}
}
@media screen and (max-width: 576px) {
	.solution-box .solution-card .trouble-txt {
		margin-bottom: 5px;
	}
}
.solution-box .solution-card .trouble-txt, .solution-box .solution-card .solution-txt {
	padding: 0 0 0 16px;
}
.solution-box .solution-card .triangle-arrow {
	position: relative;
}

.solution-box .solution-card .triangle-arrow::before {
	content: "";
	position: absolute;
	top: 9px;
	left: 0;
	width: 10px;
	height: 10px;
	margin: auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 5px solid transparent;
	border-left: 11px solid #186D68;
}
.solution-box .solution-card .solution-txt {
	margin: 0;
	font-size: 1.7rem;
}
@media screen and (max-width: 768px) {
	.solution-box .solution-card .solution-txt {
		font-size: 1.5rem;
	}
}
.hvn-lg-txt {
	margin: 30px 0 90px;
}
@media screen and (max-width: 768px) {
	.hvn-lg-txt {
		margin: 30px 0 50px;
	}
}
.hvn-details-box {
	margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
	.hvn-details-box {
		margin-bottom: 30px;
	}
}
.hvn-list__ol li {
	font-size: 1.5rem;
}
@media screen and (max-width: 768px) {
	.hvn-list__ol li {
		font-size: 1.4rem;
	}
}
/*医療連携サービス*/
.mc-lead {
	margin-bottom: 30px;
}
.mc-lead span {
	font-size: 2.8rem;
}
@media screen and (max-width: 768px) {
	.mc-lead span {
		font-size: 1.9rem;
	}
}
.mc-box {
	margin-bottom: 50px;
}
.mc-box-card {
	width: 55%;
}
@media screen and (max-width: 768px) {
	.mc-box-card {
		width: 100%;
	}
}
.mc-box-card p {
	margin: 0;
}
.mc-box-card ul li {
	font-size: 1.7rem;
}
.mc-box-card ul li::before {
	top: 9px;
}
.mc-box-card ul {
	margin: 20px 0;
}
.mc-image {
	width: 45%;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.mc-image {
		width: 100%;
		margin-bottom: 30px;
	}
}
@media screen and (max-width: 576px) {
	.mc-image {
		margin: 0 auto;
		width: 45%;
	}
	.mc-image img {
		max-width: 100%;
	}
}
.mc-lg-txt {
	margin-top: 30px;
}
/*-------------------------
お問い合わせ
-------------------------*/
.contact-group + .contact-group {
	margin-top: 90px;
}
@media screen and (max-width: 768px) {
	.contact-group + .contact-group {
		margin-top: 50px;
	}
}
.company-info-box .details {
	width: 40%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
@media screen and (max-width: 768px) {
	.company-info-box .details {
		width: 100%;
	}
}
.company-info-box .details dt, .company-info-box .details dd {
	font-size: 1.5rem;
}
@media screen and (max-width: 768px) {
	.company-info-box .details dt, .company-info-box .details dd {
		font-size: 1.4rem;
	}
}
.company-info-box .details dt {
	margin-bottom: 15px;
}
.company-info-box .details dt {
	width: 23%;
	padding: 5px 0;
	text-align: center;
	background: #F1FBF2;
	border-radius: 5px;
}

.company-info-box .details dd {
	width: 77%;
	padding-left: 15px;
	padding-top: 5px;
}

.company-info-box .map {
	width: 60%;
}
@media screen and (max-width: 768px) {
	.company-info-box .map {
		width: 100%;
	}
}
.company-info-box .map iframe {
	width: 100%;
	height: 380px;
}
@media screen and (max-width: 768px) {
	.company-info-box .map iframe {
		height: 200px;
	}
}
/*-------------------------
footer
-------------------------*/
footer {
	width: 100%;
	height: 50px;
	text-align: center;
	background-color: #186D68;
}
footer small {
	line-height: 50px;
	color: #FFF;
}
/*ページトップ*/
#page-top {
	position: fixed;
	right: 50px;
	bottom: 35px;
	z-index: 1;
}
@media (max-width: 576px) {
	#page-top {
		right: 10px;
		bottom: 8px;
	}
}
#page-top img {
	width: 72px;
	height: 72px;
}
#page-top a img:hover {
	opacity: 1;
}
@media screen and (min-width: 768px) {
	a[href*="tel:"] {
		pointer-events: none;
		cursor: default;
	}
}
/*IE対策*/
@media all and (-ms-high-contrast: none) {
	body {
		font-family: "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	ul.target-list li {
		padding: 8px 0 0 17px !important;
	}
	ul.equipment-list li {
		padding: 5px 0 0 15px !important;
	}
	.home-item ul li {
		padding: 3px 0 0 17px !important;
	}
}
/*common*/
.greeting-box__image img, .company-box__image img {
	width: 70%;
}
@media (max-width: 768px) {
	.greeting-box__image img, .company-box__image img {
		width: 100%;
	}
}
@media screen and (max-width: 768px) {
	.greeting-box__text, .company-box__text {
		width: 100%;
	}
	.greeting-box__image, .company-box__image {
		width: 40%;
		height: auto;
		margin: 0 auto;
	}
}
@media screen and (max-width: 576px) {
	.greeting-box__image, .company-box__image {
		width: 45%;
		height: auto;
		margin: 0 auto;
	}
}

.center-txt {
	margin:0 auto;text-align: center;
}

.neo {
	font-size:100%;
}
